/* Add here all your css styles (customizations) */

.ModalPopupBG {
    background-color: #7b7a79;
    filter: alpha(opacity=50);
    opacity: 0.7;
}



.style_page_v3 {
    background: #FFF none repeat scroll 0% 0%;
    padding: 35px 45px;
}

    .style_page_v3 h2 {
        font-size: 32px;
        font-weight: 200;
        margin: 0 0 20px;
        line-height: 45px;
        text-transform: uppercase;
    }

    .style_page_v3 p {
        text-align: justify;
    }



.image_frame {
    padding: 1px 1px 1px 1px;
    margin-bottom: 1px;
    background-color: white;
    border: solid;
    border-color: lightgrey;
    font-style: italic;
}





div.style_btn_item {
    /* To correctly align image, regardless of content height: */
    vertical-align: top;
    display: inline-block;
    /* To horizontally center images and caption */
    text-align: center;
    /* The width of the container also implies margin around the images. */
    width: 120px;
}

    div.style_btn_item img {
        cursor: pointer;
        max-width: 70%;
    }

    div.style_btn_item span {
        /* Make the caption a block so it occupies its own line. */
        display: block;
    }

.header .logo .logoimage {
    max-width: 120px;
    max-height: 120px;
    margin: 5px 0px;
}

.face_score_title {
        font-size:x-large;
        font-weight:bolder;
        margin:0px;
    }

@media (max-width: 768px) {


    /*.container{
    padding-left:5px;
    padding-right:5px;
}*/
    .style_page_v3 {
        background: #FFF none repeat scroll 0% 0%;
        padding: 5px;
    }

    .style_page_v3 h2 {
        font-size: 22px;
        line-height: 30px;
    }

    .xs-padding-off {
        padding: 5px 0px 0px 0px;
    }

    div.style_btn_item {
        /* To correctly align image, regardless of content height: */
        vertical-align: top;
        display: inline-block;
        /* To horizontally center images and caption */
        text-align: center;
        /* The width of the container also implies margin around the images. */
        width: 100px;
        padding: 0px;
    }


    .face_score_title {
        font-size:large;
        font-weight:bold;
        margin:0px;
    }

    .tab-v1 .nav-tabs > li > a {
        width: 220px;
    }

    .header .logo .logoimage {
        max-width: 80px;
        max-height: 80px;
        margin: 0px 0px;
    }
}

.lineheader_group {
    display: table;
    width: 100%;
}

.lineheader_item {
    display: table-cell;
}

.lineheader_text {
    white-space: nowrap;
    width: 1%;
    padding: 0 10px;
    color: gray;
}

.lineheader_line {
    border-bottom: 1px dashed gray;
    position: relative;
    top: -.5em;
}

.boxes_thumbnail_image {
    margin: 5px 5px 10px 5px;
    padding: 5px;
    background-color: lightgrey;
    border: solid;
    border-color: lightgrey;
    /*--CSS3 Box Shadow--*/
    -webkit-box-shadow: 0 0 2px 0px #a4a4a4;
    -moz-box-shadow: 0 0 2px 0px #a4a4a4;
    box-shadow: 0 0 2px 0px #a4a4a4;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.boxes_thumbnail_image_hover {
    margin: 5px 5px 10px 5px;
    padding: 5px;
    background-color: lightgrey;
    border: solid;
    border-color: lightgrey;
    /*--CSS3 Box Shadow--*/
    -webkit-box-shadow: 0 0 2px 0px #a4a4a4;
    -moz-box-shadow: 0 0 2px 0px #a4a4a4;
    box-shadow: 0 0 2px 0px #a4a4a4;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

    .boxes_thumbnail_image_hover:hover {
        -webkit-transform: scale(1.2); /* Safari and Chrome */
        -moz-transform: scale(1.2); /* Firefox */
        -ms-transform: scale(1.2); /* IE 9 */
        -o-transform: scale(1.2); /* Opera */
        transform: scale(1.2);
    }

.boxes_hover {
    margin: 5px 5px 10px 5px;
    padding: 10px 10px 10px 10px;
    background-color: white;
    border: solid;
    border-color: lightgrey;
    font-style: italic;
    /*--CSS3 Box Shadow--*/
    -webkit-box-shadow: 0 0 2px 0px #a4a4a4;
    -moz-box-shadow: 0 0 2px 0px #a4a4a4;
    box-shadow: 0 0 2px 0px #a4a4a4;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

    .boxes_hover:hover {
        -webkit-transform: scale(1.2); /* Safari and Chrome */
        -moz-transform: scale(1.2); /* Firefox */
        -ms-transform: scale(1.2); /* IE 9 */
        -o-transform: scale(1.2); /* Opera */
        transform: scale(1.2);
    }

    .boxes_hover h1 {
        color: #444;
    }

    .boxes_hover h2 {
        color: #444;
    }

    .boxes_hover h3 {
        color: #444;
    }

    .boxes_hover p {
        color: #444;
    }

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}

    .fileUpload input.upload {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }


/*ChooseFile page END*/


/*Processing Loading Modal START*/


.page_loading_text_animation {
    background-image: url('/i/loading_animation/blur_mascot.jpg');
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-shadow: 1px 1px 1px gray;
}

.page_loading_text_animation div {
    padding-top: 10px;
    margin-left: 10px;
}

.page_loading_text_animation label {
    font-size: 2em;
    color: #fff;
    background-image: url('/i/loading_animation/ajax-loader-white-back-trans.gif');
    background-repeat: no-repeat;
    background-size: 32px;
    padding-left: 36px;
    padding-top: 0px;
}

.page_loading_text_animation ul {
    list-style: none;
    padding: 10px 0;
    margin: 0;
    font-size: 1.0em;
}

.page_loading_text_animation ul li {
    text-align: left;
    padding: 2px;
    color: #333;
    -webkit-transition: all 0.25s ease-out; /* Safari and Chrome */
    -moz-transition: all 0.25s ease-out; /* Firefox */
    -ms-transition: all 0.25s ease-out; /* IE 9 */
    -o-transition: all 0.25s ease-out; /* Opera */
    transition: all 0.25s ease-out;
}

.page_loading_text_animation ul li.current {
    background-image: url('/i/loading_animation/ajax-loader-white-back-trans.gif');
    background-repeat: no-repeat;
    background-size: 24px;
    padding-left: 36px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #fff;
    font-size: 1.2em;
}

.page_loading_text_animation ul li.done {
    background-image: url('/i/loading_animation/black-check-mark-md.png');
    background-repeat: no-repeat;
    background-size: 12px;
    padding-left: 24px;
    color: #333;
}

.page_loading_gif_animation {
    background-image: url('/i/loading_animation/blur_mascot.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-shadow: 1px 1px 1px gray;
}

.page_loading_gif_animation_empty_background {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-shadow: 1px 1px 1px gray;
}

.page_loading_gif_animation img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;

}

.page_loading_gif_animation_empty_background img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;

}

@media screen and (max-width: 768px) {

    .page_loading_text_animation label {
        font-size: 1.5em;
        color: #fff;
        background-image: url('/i/loading_animation/ajax-loader-white-back-trans.gif');
        background-repeat: no-repeat;
        background-size: 32px;
        padding-left: 36px;
        padding-top: 0px;
    }

    .page_loading_text_animation ul {
        list-style: none;
        padding: 10px 0;
        margin: 0;
        font-size: 0.7em;
    }

    .page_loading_text_animation ul li {
        text-align: left;
        padding: 2px;
        color: #333;
        -webkit-transition: all 0.25s ease-out; /* Safari and Chrome */
        -moz-transition: all 0.25s ease-out; /* Firefox */
        -ms-transition: all 0.25s ease-out; /* IE 9 */
        -o-transition: all 0.25s ease-out; /* Opera */
        transition: all 0.25s ease-out;
    }

    .page_loading_text_animation ul li.current {
        background-image: url('/i/loading_animation/ajax-loader-white-back-trans.gif');
        background-repeat: no-repeat;
        background-size: 24px;
        padding-left: 36px;
        margin-top: 15px;
        margin-bottom: 15px;
        color: #fff;
        font-size: 1.4em;
    }

    .page_loading_text_animation ul li.done {
        background-image: url('/i/loading_animation/black-check-mark-md.png');
        background-repeat: no-repeat;
        background-size: 12px;
        padding-left: 24px;
        color: #333;
    }
}

/*Processing Loading Modal END*/

.loadingpage_background {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0,0,0,0.5); /*dim the background*/
}

.loadingpage_center {
    background-color: white;
    padding: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 400px;
    /* bring your own prefixes */
    transform: translate(-50%, -50%);
    z-index: 99999;
    /*--CSS3 Box Shadows--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/* Responsive-Novumlogic*/
@media screen and (max-width: 500px) {
    .loadingpage_center {
        width: 260px;
        height: 300px;
        padding: 10px;
    }

    .page_loading_text_animation {
        width: 100%;
    }

    .page_loading_gif_animation {
        width: 100%;
    }
}


/**************************/
/*@author Novumlogic*/
/**************************/

/* Profile Page*/
.profile-btns {
    float: right;
    width: 130px;
}

.profile-div {
    float: left;
}

@media screen and (max-width: 500px) {
    .profile-btns {
        float: none;
    }

    .profile-div p {
        text-align: inherit;
    }
}

@media screen and (min-width: 1200px) {
    .profile-btns {
        /*width: 175px;*/
        width: 130px;
    }
}


/* FaceUpload - Choose file Page*/
.upload-steps i {
    float: left;
    margin-right: 5px;
}

.upload-steps p {
    text-align: left;
    min-height: 40px;
    line-height: 18px;
}

.wrong-upload i {
    margin-right: 5px;
}

.wrong-upload p {
    line-height: 0;
}

@media screen and (max-width: 500px) {
    .upload-steps p {
        margin: 20px 0;
    }

    .wrong-upload p {
        margin: 0 0 30px;
    }

    div.style_btn_item {
        width: 95px;
    }
}

@media screen and (min-width: 768px) {
    .wrong-upload img {
        margin-bottom: 15px;
    }
}

.loader-animation{
    display: none;
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0,0,0,1);
    opacity: 0.9;
    text-align: center;
}
.loader-animation img{
    margin: 10% auto;
    border: none;
}
.loader-animation p{
    font-size: large;
    margin: 0 auto;
    color: white;
}
canvas{
    image-rendering: auto;
    -ms-image-rendering: auto;
    -moz-image-rendering: auto;
    -webkit-image-rendering: auto;
    -o-image-rendering: auto;
}
.hide{
    display: none;
}

.uploaded-img-preview{
    max-height: 680px;
    max-width: 680px;
    border: 10px solid grey;
    width: 100%;
}

@media only screen and (max-width: 700px) {
.uploaded-img-preview{
    border: 2px solid grey;
}
}


/*Album Page - Starts*/
.juxtapose img {
    max-height: 500px;
    width: auto;
}

.singleFaceImage {
    padding-left: 0px;
}

    .singleFaceImage li {
        list-style-type: none;
    }

        .singleFaceImage li div img {
            /*max-height: 200px;*/
            max-height: 220px;
            width: 100%;
            object-fit: cover;
            height: auto;
        }



#myCarousel {
    min-height: 450px;
    margin-bottom: 75px;
}

.carousel-control {
    color: #000;
    width: auto;
}

    .carousel-control.left, .carousel-control.right {
        background: none;
    }

    .carousel-control.left {
        left: -35px;
    }

    .carousel-control.right {
        right: -35px;
    }

.carousel-indicators {
    bottom: -55px;
}

.carousel-inner {
    margin-top: 4%;
    padding: 0;
}

@media only screen and (max-width: 768px) {
    .carousel-control.left {
        left: 0px;
    }

    .carousel-control.right {
        right: 0px;
    }
}


.groupImage {
    padding: 0;
    border: 10px solid #eee;
    border-radius: 4px;
    background-color: #eee;
    margin-bottom: 20px;
    display: inline-block;
    cursor: pointer;
    -webkit-box-shadow: 3px 3px 7px -2px rgba(0,0,0,0.5);
    -moz-box-shadow: 3px 3px 7px -2px rgba(0,0,0,0.5);
    box-shadow: 3px 3px 7px -2px rgba(0,0,0,0.5);
}

    .groupImage h4 {
        padding: 10px 0 0;
        color: #333;
        text-align: center;
    }


    .groupImage div, #singleFaceImage div {
        text-decoration: none;
        color: #555;
    }

.carousel-indicators-numbers .pageNumber {
    text-indent: 0;
    margin: 0 2px;
    width: 30px;
    height: 30px;
    border: none;
    border-radius: 100%;
    line-height: 30px;
    color: #555;
    transition: all 0.25s ease;
    border: 1px solid;
}

    .carousel-indicators-numbers .pageNumber.active, .pageNumber:hover {
        margin: 0 2px;
        width: 30px;
        height: 30px;
        color: #FFF;
        background-color: #337ab7;
        border: 1px solid;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999999; /* Sit on top */
    padding-top: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */

    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    /*background-color: rgba(0,0,0,0.9);*/ /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    /*width: 80%;*/
    max-width: 700px;
}

/* Add Animation */
.modal-content {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.modal-dialog {
    margin: 0px auto;
}

@media only screen and (min-width: 768px) {
    .modal-dialog {
        width: 620px;
    }
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0);
    }

    to {
        -webkit-transform: scale(1);
    }
}

@keyframes zoom {
    from {
        transform: scale(0);
    }

    to {
        transform: scale(1);
    }
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

.noAlbumImage {
    max-height: 350px;
    margin-top: 25px;
}


.img-container {
    position: relative;
    margin-bottom: 20px;
    border: 3px solid #ddd;
    cursor: pointer;
}

    .img-container span {
        position: absolute;
        background-color: rgba(0,0,0,.5);
        color: #fff;
        padding: 10px 10px;
        bottom: 0;
        width: 100%;
        left: 0;
    }



@media only screen and (min-width: 500px) and (max-width: 768px) {
    .singleFaceImage li div img {
        max-height: 400px;
        height: 400px;
    }

    .ImgError {
        width: 49%;
        max-width: 49%;
        display: inline-block;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .singleFaceImage li div img {
        max-height: 200px;
        height: 200px;
    }
}


@media only screen and (max-width: 500px) {
    ul .singleFaceImage {
        padding-left: 0px;
    }

    .ImgError {
        width: 100%;
        padding-right: 0px;
    }

    .singleFaceImage li div img {
        max-height: 250px;
    }

    .carousel-control.left {
        left: 0px;
    }

    .carousel-control.right {
        right: 0px;
    }
}

.close-x1 {
    position: absolute;
    float: right;
    top: -10px;
    right: -13px;
    z-index: 111;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}

    .close-x1 i {
        color: #444;
    }

.carousel-indicators {
    /*position: initial;*/
    position: static;
    margin-left: 0px;
    width: 100%;
}

.imgContainar {
    border-bottom: 1px solid silver; /*#272727*/
    margin-bottom: 20px;
    margin-top: 10px;
    display: inline-block;
}

.mb {
    margin-bottom: 15px;
}

.m {
    margin: 15px;
}

.btnDeleteImageSet, .btnDeleteAllImageSet {
    float: right;
}


@media only screen and (max-width: 991px) {
    .ImageContainer {
        clear: both;
    }
}

/*Album Page - Ends*/

.nopad {
    padding: 0px;
}

ul.loginbar li.topbar-devider {
    top: -1px;
    padding: 0;
    font-size: 8px;
    position: relative;
    margin: 0 9px 0 5px;
    font-family: Tahoma;
    border-right: solid 1px #bbb;
    /*header changes*/
    height: 17px;
    margin-top: 4px;
}

.btnDeleteImageSet {
    float: right;
    width: 130px;
}

.imgContainar .profile-btns {
    float: right;
    width: 100%;
}

ul.loginbar li {
    display: inline;
}

.mega-menu-item_active {
    color: #72c02c !important;
}

@media screen and (max-width:453px) {
    .loginbar li a {
        font-size: 9px !important;
    }

    .user_div {
        padding-left: 0;
        /*padding-bottom: 10px;*/
    }

    ul#mega-menu-primary {
        width: 90% !important;
        margin-left: 20px !important;
    }
}

@media screen and (max-width:323px) {
    .loginbar li a {
        font-size: 8px !important;
    }
}

/* Button text - font size */
@media screen and (max-width:360px) {
    a.btn.btn-success {
        font-size: 8px !important;
    }
}

.loginbar li a, .loginbar li a:hover {
    color: #7c8082 !important;
    text-transform: uppercase;
}

header {
    margin-bottom: -5px;
}

/* Panal Title */
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

    .panel-title > a,
    .panel-title > small,
    .panel-title > .small,
    .panel-title > small > a,
    .panel-title > .small > a {
        color: inherit;
    }

.panel-body p {
    font-size: 13px;
}

a {
    color: #72c02c;
    text-decoration: none;
}

/*ul#mega-menu-primary li:last-child ul.mega-sub-menu {
    max-width: 230px;
}*/


/*769 - 1200*/

@media only screen and (min-width: 769px) and (max-width: 1024px) {

    .user_div .col-md-12 {
        padding-right: 0px;
        padding-left: 10px;
    }

    #mega-menu-primary li a{
        font-size:10px !important;
    } 

    ul#mega-menu-primary li ul.mega-sub-menu {
        max-width: 218px;
    }
    
    ul#mega-menu-primary li ul.mega-sub-menu li a {
            font-size: 12px !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child ul.mega-sub-menu {
        left: -63px;
        max-width: 200px;
    }
}


@media only screen and (min-width:1024px) {
    ul#mega-menu-primary li:last-child ul.mega-sub-menu {
        max-width: 240px;
    }
}


/*Results Page - Starts*/

/* ------------- Results page slider --------- */
    .slider_class {
        position: relative;
        width: 69px;
        height: 22px;
        margin-left: auto;
        margin-right: auto;
    }

    .slider_rail {
        position: relative;
        height: 52px;
        width: 252px;
        background: #FFFFFF url('/i/slider/slider_ruler.png?v=1');
        margin-left: auto;
        margin-right: auto;
    }
                            
    /* Accordion */
    .accordionHeader
    {
        /*border-bottom: 1px solid #777;*/
        padding: 5px;
        margin-top: 5px;
        cursor: pointer;
        text-align:left;
    }
 
    .accordionHeader a
    {
        color: #777;
        background-color: #72c02c;
        padding: 5px;
        margin-top: 5px;
        cursor: pointer;
        text-align:left;
    }
 
    .accordionHeader:hover
    {
        /*border-bottom: 1px solid #72c02c;*/
        padding: 5px;        
        margin-top: 5px;
        cursor: pointer;
        text-align:left;
    }
 
    .accordionHeaderSelected
    {
        /*border-bottom: 1px solid #72c02c;*/
        padding: 5px;
        margin-top: 5px;
        /*margin-left:20px;*/
        cursor: pointer;
        text-align:left;
    }
    .accordionContent { 
        border: 1px solid #d7d7d7;
        border-radius: 4px;                        
    } 


    .MyTabStyle .ajax__tab_header
    {
        margin-left:auto;
        margin-right:auto;
        text-align:center;
        font-size:large;
                       
    }
    .MyTabStyle .ajax__tab_header .ajax__tab_outer
    {
        
        border-color: #222;
        color: #222;
        padding-left: 10px;
        margin-right: 3px;
        border-top:solid 2px #72c02c;
        border-left:solid 1px #d7d7d7;
        border-right:solid 1px #d7d7d7;
        border-bottom:none;
        width:31%;
        border-radius: 4px;
    }
    .MyTabStyle .ajax__tab_header .ajax__tab_inner
    {
        border-color: #666;
        color: #666;
        padding: 3px 10px 2px 0px;
    }
    .MyTabStyle .ajax__tab_hover .ajax__tab_outer
    {
        background-color:#9c3;
    }
    .MyTabStyle .ajax__tab_hover .ajax__tab_inner
    {
        color: #fff;
    }
    .MyTabStyle .ajax__tab_hover .ajax__tab_inner .ajax__tab_tab
    {
        color: #FFFFFF;
    }
    .MyTabStyle .ajax__tab_active .ajax__tab_outer
    {                        
        border-bottom: solid 1px #72c02c; 
        background: #72c02c; 
        color: #FFFFFF;
    }
    .MyTabStyle .ajax__tab_active .ajax__tab_inner 
    {
        border-radius: 4px;
    }
    .MyTabStyle .ajax__tab_active .ajax__tab_inner .ajax__tab_tab 
    {
        color: #FFFFFF;
    }
    .MyTabStyle .ajax__tab_body
    {

        border-top:solid 1px #72c02c;
        border-left:solid 1px #d7d7d7;
        border-right:solid 1px #d7d7d7;
        border-bottom:solid 1px #d7d7d7;

        padding: 10px 30px 10px 30px;
        border-radius: 4px;
    }

    @media screen and (max-width: 769px) {

        .MyTabStyle .ajax__tab_header
        {
            font-size:medium;
        }

        .MyTabStyle .ajax__tab_body
        {
            padding: 5px;
        }
                        
    }

@media screen and (max-width: 769px) {
    .custom-tabs li {
        width: 100%;
    }

    .tab-v1 .custom-tabs > li > a {
        width: auto;
    }
}

.shaded-box  {
  padding: 20px;
  background: #fafafa;
  border: solid 1px #eee; 
  text-justify:none;
}

/*added by Murugesan 2018/3/12*/
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.btn-group > .btn:first-child {
    margin-left: 0;
}

.btn-group-vertical > .btn, .btn-group > .btn {
    position: relative;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.btn-secondary {
    color: #292b2c;
    background-color: #fff;
    border-color: #ccc !important;
}

.radio-btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #ccc;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

[role="button"], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

[role="button"], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

button, input {
    overflow: visible;
}

button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

.ui-tabs .ui-tabs-nav li {
    width: 31%;
    text-align: center;
    white-space: normal !important;
}

    .ui-tabs .ui-tabs-nav li a {
        display: inline-block;
        float: none;
        padding: 5px !important;
        text-decoration: none;
        width: 100%;
        font-family: 'Ubuntu', sans-serif;
        font-size: large;
        color: #72c02c;
    }



#tabs-main-1, #tabs-main-2 {
    border-top: solid 1px #72c02c;
    border-left: solid 1px #d7d7d7;
    border-right: solid 1px #d7d7d7;
    border-bottom: solid 1px #d7d7d7;
    padding: 1px;
    border-radius: 4px;
}

#tabs-retouch-1, #tabs-retouch-2, #tabs-retouch-3 {
    border-top: solid 1px #72c02c;
    border-left: solid 1px #d7d7d7;
    border-right: solid 1px #d7d7d7;
    border-bottom: solid 1px #d7d7d7;
    padding: 0px;
    border-radius: 4px;
}

.ui-widget.ui-widget-content {
    border: none !important;
}

.ui-widget-header {
    border: none !important;
    background: none !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #222 !important;
    border-top: solid 2px #72c02c !important;
    border-left: solid 1px #d7d7d7 !important;
    border-right: solid 1px #d7d7d7 !important;
    border-bottom: none !important;
    border-radius: 4px !important;
    background: none !important;
}

@media only screen and (min-width: 1000px) {
    .ui-state-hover a,
    .ui-state-hover a:hover,
    .ui-state-hover a:link {
        background-color: #9c3 !important;
        color: #fff !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .ui-state-hover a,
    .ui-state-hover a:hover,
    .ui-state-hover a:link {
        background-color: #72c02c !important;
        color: #fff !important;
    }
}

@media only screen and (max-width: 769px) {

    .ui-tabs .ui-tabs-nav li a {
        font-size: medium !important;
    }

    .ui-state-hover a,
    .ui-state-hover a:hover,
    .ui-state-hover a:link {
        background-color: #72c02c !important;
        color: #fff !important;
    }
}



#tabs-retouch .ui-tabs-nav {
    text-align: center;
    margin: -4px !important;
}

#tabs-retouch .ui-tabs-nav li {
    display: inline-block;
    float: none;
    top: 0px;
    margin: 0em;
    padding-bottom: 0px;
}

#tabs-retouch .ui-state-active, #tabs-retouch .ui-widget-content .ui-state-active {
    border: 1px solid #72c02c !important;
    background: #72c02c !important;
    font-weight: normal !important;
    color: #fff !important;
}


#tabs-main .ui-tabs-nav {
    text-align: center;
    margin: -4px !important;
}

#tabs-main .ui-tabs-nav li {
    display: inline-block;
    float: none;
    top: 0px;
    margin: 0em;
    padding-bottom: 0px;
}

#tabs-main .ui-state-active, #tabs-main .ui-widget-content .ui-state-active {
    border: 1px solid #72c02c !important;
    background: #72c02c !important;
    font-weight: normal !important;
    color: #fff !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #fff !important;
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    cursor: pointer !important;
}

/*accordion start*/

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    #accordion .ui-widget-content {
        width: 60%;
    }
}


@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
    #accordion .ui-widget-content {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) and (min-width: 400px) and (orientation: landscape) {
    #accordion .ui-widget-content {
        width: 60%;
    }
}

@media only screen and (max-width: 700px) and (min-width: 300px) and (orientation: landscape) {
    #accordion .ui-widget-content {
        width: 70%;
    }
}


#accordion .ui-widget-content {
    border-top-width: 1px !important;
    border-top-style: solid !important;
    border-top-color: rgb(221, 221, 221) !important;
}

#accordion .ui-helper-reset {
    padding: 0px;
    border-radius: 4px !important;
}

#accordion .ui-widget-header {
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-left-width: 0px !important;
}

#accordion .ui-state-default a,
#accordion .ui-state-default a:link {
    color: #72c02c !important;
    text-decoration: none;
}

#accordion .ui-state-active a,
#accordion .ui-state-active a:link,
#accordion .ui-state-active a:visited {
    color: #fff !important;
    text-decoration: none;
}

#accordion :focus {
    outline: 0 !important;
}

#tabs-retouch #tabs-retouch-1.ui-state-active,
#tabs-retouch #tabs-retouch-1.ui-widget-content .ui-state-active,
#tabs-retouch #tabs-retouch-1.ui-state-default,
#tabs-retouch #tabs-retouch-1.ui-widget-content .ui-state-default {
    border: none !important;
    background: none !important;
}
#tabs-retouch #tabs-retouch-2.ui-state-active,
#tabs-retouch #tabs-retouch-2.ui-widget-content .ui-state-active,
#tabs-retouch #tabs-retouch-2.ui-state-default,
#tabs-retouch #tabs-retouch-2.ui-widget-content .ui-state-default {
    border: none !important;
    background: none !important;
}
#tabs-retouch #tabs-retouch-3.ui-state-active,
#tabs-retouch #tabs-retouch-3.ui-widget-content .ui-state-active,
#tabs-retouch #tabs-retouch-3.ui-state-default,
#tabs-retouch #tabs-retouch-3.ui-widget-content .ui-state-default {
    border: none !important;
    background: none !important;
}


.ui-widget-content {
    border:none;
}

.ui-accordion .ui-accordion-content {
    padding: 1em 1em;
}

/* Disable jQuery UI focus glow */

*:focus {
    outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.ui-widget-content a{
    color: #72c02c;
    text-decoration: none;
}

/*Results Page - Ends*/
